Bug 201783 - Clicks are too easily interpreted as double clicks
Clicks are too easily interpreted as double clicks
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 16:18 EDT by Søren Sandmann Pedersen
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 13:38:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Søren Sandmann Pedersen 2006-08-08 16:18:26 EDT
Problem:

Compiz interpretes two clicks in quick succession as a double click, even when
the two clicks are physically separated by many pixels. Metacity and other gtk+
applications will only interprete two clicks if they are within some settable
distance from each other (by default 8 pixels I believe).
Comment 1 Søren Sandmann Pedersen 2006-09-14 17:59:09 EDT
Added a patch to only interprete them as double clicks if they are physically
separated by less than eight pixels.
Comment 2 Søren Sandmann Pedersen 2006-09-19 13:36:23 EDT
Fixed, provided releng moves the package

Note You need to log in before you can comment on or make changes to this bug.